/* CSS Document */
body{margin:0px;line-height:22px;font-size:12px;color:#333;}
h1{ width:282px; height:68px; background:url(../images/logo.jpg) no-repeat; text-indent:-999px; margin:11px 0 0 15px}
a:link{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;}
a:hover{color:#054baa;text-decoration:underline;}
.text1{color:#fe0018;line-height:28px;}
.menu{width:1003px;height:39px;margin:0px auto;background-image:url(../images/index_13.gif);background-repeat:repeat-x;}
.menu ul{margin:0px;list-style-type:none; padding:0px; text-align:center;}
.menu .wz{width:76px;height:37px;float:left;margin:0px;color:#fff;font-weight:bold;line-height:37px;text-align:center;}
.menu .xx{width:1px;height:39px;float:left;margin:0px;overflow:hidden;}
.menu .wz a{width:76px;height:37px;float:left;margin:0px;color:#fff;font-weight:bold;line-height:37px;text-decoration:none;}
.menu .wz a:hover{width:76px;height:37px;float:left;margin:0px;color:#fff;font-weight:bold;line-height:37px;text-decoration:none;background-image:url(../images/menuhover.gif);background-repeat:repeat-x;}
.text2{color:#0032a5;font-weight:bold;font-size:14px;line-height:31px;}
.text3{line-height:23px;}
.text4{color:#ff0000;font-size:14px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}
.text5{line-height:23px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.text6{color:#0033cc;}
.text7:link{color:#333;text-decoration:none;font-weight:bold;}
.text7:visited{color:#333;text-decoration:none;font-weight:bold;}
.text7:hover{color:#054baa;text-decoration:underline;font-weight:bold;}
.text8{color:#808080;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:22px;}
.text9{line-height:25px;font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.text10{font-family:Verdana, Arial, Helvetica, sans-serif;color:#A4A4A4;}
.text11{font-size:20px;font-weight:bold;line-height:28px;}
.text12:link{color:#fff;text-decoration:none;font-weight:bold;font-size:13px;}
.text12:visited{color:#fff;text-decoration:none;font-weight:bold;font-size:13px;}
.text12:hover{color:#fff;text-decoration:underline;font-weight:bold;font-size:13px;}
.text13{color:#ff0000;font-size:20px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}
.line1{border:1px solid #cfcdcd;padding:2px;}
.line2{border:1px dashed #B2B2B2;}
.line3{border:1px solid #cfcdcd;padding:4px;}

.productDiv{ width:182px; margin:auto;}
.productDiv ul li{ height:155px; margin:0px;}
.productDiv ul li img{ width:172px; height:124px; border:1px solid #ccc; padding:2px;}
.productDiv ul{ height:530px; overflow:hidden; margin:0px;}
.productDiv ul li span{ display:block; text-align:center;}